.mb-wrapper{border:5px solid #ccc;position:relative;left:0;top:0;border-radius:10px;box-shadow:inset 0 0 10px #888;margin:0 auto 20px}
.mb-slider,.mb-scroll{width:100%;height:100%;overflow:hidden;position:relative;left:0;top:0;font-size:18px;margin:0 auto;padding:0}
.mb-active-slider{border-color:#333}
.mb-slider .mb-panel{display:block;cursor:pointer;float:left;list-style:none;margin:0;padding:20px}
.mb-slider .mb-panel.current{cursor:auto}
.mb-inside{border:1px solid #999;padding:10px}
.mb-inside *{max-width:100%}
a.mb-scrollButtons{display:block;width:45px;height:58px;background:transparent url(../images/arrows.png) no-repeat;position:absolute;top:50%;margin-top:-29px;cursor:pointer;text-decoration:none;outline:0;border:0}
a.mb-scrollButtons.mb-left{background-position:left top;left:-45px}
a.mb-scrollButtons.mb-right{background-position:right top;right:-45px}
a.mb-scrollButtons.mb-left:hover{background-position:left bottom}
a.mb-scrollButtons.mb-right:hover{background-position:right bottom}
a.mb-scrollButtons.disabled{display:none}
.mb-controls{text-align:center;background:#ccc;position:relative;z-index:100;margin:0 auto}
.mb-controls a{color:#666;font:18px/2.2 Georgia, Serif;display:inline-block;text-decoration:none;text-align:center;outline:0;margin:0 5px 0 0;padding:2px}
.mb-controls a:hover{color:#000}
.mb-controls a.current{color:#FFF}
.mb-active-slider .mb-controls{background:#333}